Skip to main content
GET
List project users
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

project_id
string
required

Unique ID of the project for which you want to retrieve or update details. Refer to Getting the Project ID section for detailed instructions.

Query Parameters

page
integer

Page of results to retrieve, starting from 1. Defaults to 1 when omitted.

page_size
integer

Number of results per page. Defaults to 30 when omitted.

Required range: 1 <= x <= 100

Response

200 - application/json

OK - Request succeeded

total_count
integer

Total number of records across all pages.

Example:

1

page
integer

Current page number.

Example:

1

page_size
integer

Number of records per page.

Example:

30

total_pages
integer

Total number of pages.

Example:

1

next_page
integer | null

Next page number, or null on the last page.

Example:

null

prev_page
integer | null

Previous page number, or null on the first page.

Example:

null

project_users
object[]